<button onclick="topFunction()" id="myBtn" title="Go to top"><i class="fa-solid fa-angle-up"></i></button>

<app-home-nav></app-home-nav>
<div >
    <div class="container-fluid p-0" style="margin-top: -20px;">
        <div class="container">
            <div class="row">
                <div class="col-lg-12 mt-5">
                    <div class="row">
                      <div class=" col-lg-12 col-sm-12 col-md-12 col-12">
          
          
            
                        <div class="middle_div">
                            <i class="fa-solid fa-circle-check" style="font-size: 40px;"></i>
                            <a class="btn btn-theme-fill checkout_next_btn" href="/">Accueil</a>
                        </div>
              
              
                        
                       </div>
                    </div>
                  </div>
              </div>
          </div>
      </div>
  </div><!--footer start-->
  <div _ngcontent-bba-c83="" class="sticky-b">
      <footer _ngcontent-bba-c83="" class="footr-styl mt-0">
          <div _ngcontent-bba-c83="" class="container mw-96">
              <div _ngcontent-bba-c83="" class="row">
                  <div _ngcontent-bba-c83="" class="col-lg-3 col-md-3 col-sm-6 col-6">
                      <div _ngcontent-bba-c83="" class="fu-p">
                          <p _ngcontent-bba-c83="" class="fotr-p">À propos de nous</p>
                          <ul _ngcontent-bba-c83="" class="footr-s">
                              <li _ngcontent-bba-c83=""><a _ngcontent-bba-c83="" routerlink="/about_us" ng-reflect-router-link="/about_us" href="/about_us">À propos Rawgadou</a></li>
                          </ul>
                      </div>
                  </div>
                  <div _ngcontent-bba-c83="" class="col-lg-3 col-md-3 col-sm-6 col-6">
                      <div _ngcontent-bba-c83="" class="fu-p">
                          <p _ngcontent-bba-c83="" class="fotr-p">Gagnez de l'argent</p>
                          <ul _ngcontent-bba-c83="" class="footr-s">
                              <li _ngcontent-bba-c83=""><a _ngcontent-bba-c83="" href="#javascript:void0;" target="_blank">Vendez sur Rawgadou</a></li>
                          </ul>
                      </div>
                  </div>
                  <div _ngcontent-bba-c83="" class="col-lg-3 col-md-3 col-sm-6 col-6">
                      <div _ngcontent-bba-c83="" class="fu-p">
                          <p _ngcontent-bba-c83="" class="fotr-p">besoin d'aide?</p>
                          <ul _ngcontent-bba-c83="" class="footr-s">
                              <li _ngcontent-bba-c83=""><a _ngcontent-bba-c83="" routerlink="/contact_us" ng-reflect-router-link="/contact_us" href="/contact_us">Contact</a></li>
                          </ul>
                      </div>
                  </div>
                  <div _ngcontent-bba-c83="" class="col-lg-3 col-md-3 col-sm-6 col-6">
                      <div _ngcontent-bba-c83="" class="fu-p">
                          <p _ngcontent-bba-c83="" class="fotr-p">Médias sociaux</p>
                          <ul _ngcontent-bba-c83="" class="social-fotr">
                              <li _ngcontent-bba-c83=""><a _ngcontent-bba-c83="" href="javascript:void0;"><i _ngcontent-bba-c83="" class="fa-brands fa-square-facebook"></i></a></li>
                              <li _ngcontent-bba-c83=""><a _ngcontent-bba-c83="" href="javascript:void0;"><i _ngcontent-bba-c83="" class="fa-brands fa-square-instagram"></i></a></li>
                              <li _ngcontent-bba-c83=""><a _ngcontent-bba-c83="" href="javascript:void0;"><i _ngcontent-bba-c83="" class="fa-brands fa-twitter"></i></a></li>
                              <li _ngcontent-bba-c83=""><a _ngcontent-bba-c83="" href="javascript:void0;"><i _ngcontent-bba-c83="" class="fa-brands fa-pinterest"></i></a></li>
                          </ul>
                      </div>
                  </div>
              </div>
          </div>
      </footer>
      <div _ngcontent-bba-c83="" class="container-fluid bg-footr">
          <footer _ngcontent-bba-c83="" class="row ffotr-2">
              <div _ngcontent-bba-c83="" class="row">
                  <div _ngcontent-bba-c83="" class="col-md-6 col-lg-6 col-sm-8 col-12 ft">
                      <ul _ngcontent-bba-c83="" class="fottr-ul-2">
                          <li _ngcontent-bba-c83=""><a _ngcontent-bba-c83="" routerlink="/term_conditions" ng-reflect-router-link="/term_conditions" href="/term_conditions">Conditions générales de vente</a></li>
                          <li _ngcontent-bba-c83=""><a _ngcontent-bba-c83="" routerlink="/your_personal" ng-reflect-router-link="/your_personal" href="/your_personal">Vos informations personnelles</a></li>
                          <li _ngcontent-bba-c83=""><a _ngcontent-bba-c83="" href="javascript:void0;">Cookies</a></li>
                      </ul>
                  </div>
                  <div _ngcontent-bba-c83="" class="col-md-6 col-lg-6 col-sm-4 col-12 fb a-s-c text-right">
                      <p _ngcontent-bba-c83="" class="copy-msg mb-0">© Rawgadou </p>
                  </div>
              </div>
          </footer>
      </div>
  </div>